### Constructor

# RB CellRendererRating new

#### Declaration [src]

    GtkCellRenderer*
    rb_cell_renderer_rating_new (
      void
    )

#### Description [src]

Create a cell renderer that will display some pixbufs for representing the rating of a song. It is also able to update the rating.

#### Return value

Type: `GtkCellRenderer`

The new cell renderer.

The data is owned by the called function.